.flex_column.av-d3xknc-2a1e5373bace05c380678ede58ac0a5a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-jq7js-ea070bae311f4cc03ec2bb0133f54ce3{
background-color:#ed7104;
border-color:#ed7104;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-jq7js-ea070bae311f4cc03ec2bb0133f54ce3 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-3u11g8-cc68ec31c01447fbe9063be52b5440dd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-37ufg8-1ea71f247241e66cdb076dc464cce3e1 .avia_textblock{
color:#ffffff;
}

